{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Tentang Kami
            </h2>
            <p class="p c-white text-center">
                Indonesia merupakan salah satu negara dengan keanekaragaman Elasmobranchii tertinggi di dunia. Kelompok
                ikan yang masuk ke dalam Elasmobranchii, hiu, pari, dan hiu hantu, merupakan kelompok ikan bertulang
                rawan.
                <span class="p c-lightblue-3 text-center">
                    Dari sekitar 1250 species Elasmobranchii di dunia, 118 species hiu, 101 species pari dan
                    6 species hiu hantu dapat ditemukan di perairan Indonesia.
                </span>
            </p>
            <p class="p c-white text-center">
                Walaupun spesies-spesies tersebut telah tercatat dalam buku atau panduan identifikasi spesies, asesmen
                untuk data spesifik terkait spesies masih sulit untuk dilakukan di Indonesia.
            </p>
            <p class="p c-white text-center">
                Masalah ini terjadi dikarenakan luasnya cakupan wilayah kepulauan Indonesia, kompleksnya rantai
                perdagangan dan pasar hiu dan pari, dan kurangnya informasi terkini dan terbaru yang mengikuti perubahan
                waktu terkait keberadaan dan pendaratan Elasmobranchii di lokasi-lokasi besar maupun terpencil di
                Indonesia.
            </p>
            <p class="p c-white text-center">
                Elasmobranch Project Indonesia (EPI) adalah proyek <i>citizen science</i> berbasis website di bawah
            </p>
            <p class="p c-lightblue-3 text-center">
                Yayasan Hiu Pari Lestari
            </p>
        </div>
        <div class="diagonal-right bg-blue"></div>
    </section>
    <section>
        <div class="spacer bg-white">
            <p class="btn label bg-lightblue-2 c-white">
                Konsep
            </p>
            <div class="row">
                <div class="col-md-7 mb-3">
                    <p class="h2 fw-600 c-blue mb-lg-5">
                        EPI menggunakan konsep <span class="c-lightblue-2">Citizen Science</span>
                        untuk memetakan keanekaragaman spesies Elasmobranchii di Indonesia, meliputi hiu, pari dan hiu
                        hantu.
                    </p>
                    <p class="p fw-300">
                        Citizen science merupakan sebuah praktek yang melibatkan
                        <b>partisipasi dan kolaborasi publik</b> dalam sebuah penelitian.
                    </p>
                </div>
                <div class="col-md-5">
                    <div class="row">
                        <div class="col-12">
                            <img class="img-border max-75 about-grid-1"
                                 src="{% static 'images/about/grid-1.png' %}" alt="grid-1"/>
                            <img class="img-border max-75 about-grid-2"
                                 src="{% static 'images/about/grid-2.png' %}" alt="grid-2"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="diagonal-left bg-lightblue-2"></div>
        <div class="spacer bg-lightblue-2">
            <p class="btn label bg-yellow c-white">
                Tujuan
            </p>
            <h2 class="h2 c-white text-center mb-5">
                Tujuan Kami
            </h2>
            <ol class="c-white fw-300">
                <li>
                    <span class="p">
                        Berkontribusi pada konservasi Elasmobranchii melalui riset, citizen science, dan kampanye.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Memetakan distribusi dan keanekaragaman Elasmobranchii di Indonesia.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Menyediakan informasi terbaru dan terkini terkait kemunculan dan pendaratan Elasmobranchii di
                        Indonesia menggunakan metode dan jaringan <i>citizen science</i> yang mudah untuk digunakan.
                    </span>
                </li>
                <li>
                    <span class="p">
                        Meningkatkan keterlibatan dan kesadartahuan masyarakat dari berbagai kalangan usia dan pekerjaan
                        dalam konservasi Elasmobranchii di Indonesia.
                    </span>
                </li>
            </ol>
            <div class="text-center my-5">
                <h3 class="h3 c-white">
                    Kami berkoordinasi dan bekerja dengan para ahli, peneliti, pelajar, dan terutama masyarakat
                    Indonesia untuk memaksimalkan keberhasilan dari proyek ini.
                </h3>
            </div>
            <div class="text-center">
                <p class="p fw-300 c-white">
                    EPI berharap dapat menyediakan informasi penting mengenai keanekaragaman Elasmobranchii di Indonesia
                    dan meningkatkan kesadartahuan yang diperlukan untuk konservasi hiu, pari dan hiu hantu di
                    Indonesia. Data yang terhimpun dalam EPI dapat berkontribusi untuk data distribusi di tingkat
                    nasional maupun internasional (IUCN).
                </p>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <p class="btn label bg-yellow c-white">
                Pertanyaan
            </p>
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Pertanyaan yang Sering Ditanyakan
            </h2>
            <div>
                <p class="title c-white">Siapa yang dapat berpartisipasi dalam EPI?</p>
                <p class="p fw-300 c-white">
                    Semua orang yang memiliki ketertarikan untuk mendukung konservasi hiu, pari dan hiu hantu di
                    Indonesia dapat berpartisipasi dan berkontribusi untuk EPI, seperti pelajar, dosen, peneliti,
                    organisasi, lembaga pemerintah, bahkan nelayan dan pedagang ikan dapat dan dipersilakan untuk
                    berpartisipasi.
                </p>
            </div>
            <hr class="divider mx-auto d-block my-5"/>
            <div>
                <p class="title c-white">Bagaimana cara untuk berkontribusi dalam EPI?</p>
                <p class="p fw-300 c-white">
                    Sangat mudah. Kamu hanya perlu mengirimkan foto dan data perjumpaanmu, kemunculan (Sighting) atau
                    pendaratan (Landing), langsung dari situs kami. Kunjungi laman
                    <a href="{% url 'frontend:report' %}" class="c-lightblue">Lapor</a> kami.
                </p>
            </div>
            <hr class="divider mx-auto d-block my-5"/>
            <div class="mb-5">
                <p class="title c-white">Bagaimana saya dapat belajar untuk mengidentifikasi species Elasmobranchii?</p>
                <p class="p fw-300 c-white">
                    EPI merekomendasikan beberapa panduan dan buku identifikasi yang dapat diunduh secara gratis pada
                    laman <a href="{% url 'frontend:elasmoid' %}" class="c-lightblue">Elasmo ID</a> kami.
                </p>
            </div>
            <div class="accordion accordion-flush mb-3" id="accordionFAQ">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-4" aria-expanded="false"
                                aria-controls="flush-collapse-4">
                            Apa yang harus saya persiapkan untuk pengambilan data?
                        </button>
                    </h2>
                    <div id="flush-collapse-4" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                Kamu hanya membutuhkan kamera dan buku untuk mencatat informasi. Kamera yang digunakan
                                dapat berupa kamera digital ataupun ponsel selama dapat menghasilkan foto yang baik.
                                Informasi terkait perjumpaanmu dengan species Elasmobranchii dapat dituliskan ataupun
                                dicatat pada ponsel untuk mengurangi penggunaan kertas! Terakhir, kamu harus memiliki
                                kepercayaan diri dan keingintahuan yang lebih untuk bertanya ke sekitarmu untuk
                                informasi yang lebih detil! <br/>
                            </p>
                            <p class="c-blue">
                                Cek laman <a href="{% url 'frontend:guidelines' %}" class="c-lightblue">Panduan</a>
                                kami untuk informasi lebih lanjut.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-5" aria-expanded="false"
                                aria-controls="flush-collapse-5">
                            Apa yang terjadi pada foto dan data yang telah saya kirimkan?
                        </button>
                    </h2>
                    <div id="flush-collapse-5" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                Foto dan sebagian datamu akan ditampilkan pada laman
                                <a href="{% url 'frontend:maps' %}" class="c-lightblue">Peta</a> kami.
                            </p>
                            <p class="c-blue">
                                Foto dan datamu akan menyediakan informasi terkini untuk EPI dan orang/kelompok lain
                                yang dapat menggunakannya untuk mendukung konservasi Elasmobranchii di Indonesia!
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-6" aria-expanded="false"
                                aria-controls="flush-collapse-6">
                            Bagaimana saya dapat melacak foto dan data yang telah saya kirimkan?
                        </button>
                    </h2>
                    <div id="flush-collapse-6" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                Apabila datamu dinyatakan sesuai kriteria, sebuah kode ID unik akan diberikan kepadamu
                                melalui email.
                            </p>
                            <p class="c-blue">
                                Cek laman <a href="{% url 'frontend:guidelines' %}" class="c-lightblue">Panduan</a>
                                kami untuk informasi lebih lanjut.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-7" aria-expanded="false"
                                aria-controls="flush-collapse-7">
                            Siapa yang dapat menggunakan data yang dikumpulkan oleh EPI?
                        </button>
                    </h2>
                    <div id="flush-collapse-7" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            EPI dan orang/kelompok lain yang dinyatakan EPI dapat menggunakan data tersebut untuk
                            mendukung konservasi Elasmobranchii di Indonesia.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-8" aria-expanded="false"
                                aria-controls="flush-collapse-8">
                            Dapatkah saya menggunakan data EPI untuk penelitian saya?
                        </button>
                    </h2>
                    <div id="flush-collapse-8" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                Tentu bisa! Kamu hanya perlu mengirimkan kami email terkait data yang kamu butuhkan dan
                                kita dapat mendiskusikan detilnya melalui email. Namun, kamu harus menyetujui Syarat dan
                                Persetujuan EPI untuk penggunaan data tersebut terlebih dahulu.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapse-9" aria-expanded="false"
                                aria-controls="flush-collapse-9">
                            Bagaimana cara saya menyitir data EPI?
                        </button>
                    </h2>
                    <div id="flush-collapse-9" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                         data-bs-parent="#accordionFAQ">
                        <div class="accordion-body">
                            <p class="c-blue">
                                EPI. Tahun (<i>Menyesuaikan data yang digunakan</i>). Elasmobranch Project Indonesia.
                                <i>URL</i>. Diunduh pada <i>DD Month Year</i>
                                (<i>Tanggal menyesuaikan dengan tanggal pengaksesan</i>).
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-lg-6 ">
                    <p class="c-white">
                        Apakah kamu memiliki pertanyaan lain?
                    </p>
                </div>
                <div class="col-xs-12 col-lg-6 ">
                    <p class="c-white text-lg-end">
                        Kirimkan pertanyaanmu ke email epi@elasmobranch.id
                    </p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

